Bug 991094 - avahi-daemon manpage references file locations under /home/lennart/tmp
avahi-daemon manpage references file locations under /home/lennart/tmp
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
23
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1120233
  Show dependency treegraph
 
Reported: 2013-08-01 11:33 EDT by Ben Liblit
Modified: 2015-10-26 09:20 EDT (History)
9 users (show)

See Also:
Fixed In Version: avahi-0.6.31-43.fc22 avahi-0.6.31-43.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 863547
: 1120233 (view as bug list)
Environment:
Last Closed: 2015-10-08 15:51:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Liblit 2013-08-01 11:33:41 EDT
+++ This bug was initially created as a clone of Bug #863547 +++

For instance:

FILES
       /home/lennart/tmp/avahi/etc/avahi/avahi-daemon.conf: the  default  con‐
       figuration  file for avahi-daemon, avahi-daemon.conf(5) for more infor‐
       mation.

       /home/lennart/tmp/avahi/etc/avahi/hosts:  additional  static   hostname
       mappings to publish in mDNS, see avahi.hosts(5) for more information.

       /home/lennart/tmp/avahi/etc/avahi/services/*.service:   static  service
       definitions, see avahi.service(5) for more information.

...other places in the manpage have similar references.

--- Additional comment from Jeff Layton on 2012-10-05 15:12:55 EDT ---

fwiw, this is in:

avahi-0.6.31-5.fc17.x86_64

--- Additional comment from Ben Liblit on 2013-04-15 22:32:36 EDT ---

All manual pages in this package are affected by the above-reported bug:

    /usr/share/man/man5/avahi-daemon.conf.5.gz
    /usr/share/man/man5/avahi.hosts.5.gz
    /usr/share/man/man5/avahi.service.5.gz
    /usr/share/man/man8/avahi-daemon.8.gz

The problem persists in avahi-0.6.31-6.fc18.i686.

--- Additional comment from Fedora End Of Life on 2013-07-03 20:00:45 EDT ---

This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

--- Additional comment from Ben Liblit on 2013-07-03 21:51:23 EDT ---

The problem persists in Fedora 19, specifically avahi-0.6.31-11.fc19.i686.  Someone should update the Version field accordingly so that this bug remains open.  Alas, I cannot.

--- Additional comment from Fedora End Of Life on 2013-07-31 23:14:36 EDT ---

Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

--- Additional comment from Ben Liblit on 2013-07-31 23:28:39 EDT ---

Per comment #4, the problem persists in Fedora 19, specifically avahi-0.6.31-11.fc19.  Someone should update the Version field accordingly and reopen the bug.  Alas, I cannot.  Perhaps the original reporter (Jeff Layton <jlayton@redhat.com>) can?
Comment 1 Jon Kent 2013-09-15 17:49:55 EDT
Hi,

Would be nice to see some movement on this as I've just bumped across this.  Seem like this is going be a simple fix so bit confused why this is taking so long to resolve.

Jon
Comment 2 Richard Michael 2013-11-29 13:24:33 EST
Still present in Fedora 20 beta.
Comment 3 Fedora End Of Life 2015-01-09 14:13:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Ben Liblit 2015-01-09 18:04:12 EST
Problem still manifests as originally described, now under Fedora 21.
Comment 5 larchunix 2015-08-25 07:06:00 EDT
Still present in Fedora 22.
Comment 6 Dan Mossor [danofsatx] 2015-09-17 10:30:03 EDT
Still applicable in F23.

Where is the source for this package so we can just fix it, since the maintainer seems to not care?
Comment 7 Fedora Update System 2015-09-17 13:13:49 EDT
avahi-0.6.31-40.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16117
Comment 8 Fedora Update System 2015-09-17 13:22:47 EDT
avahi-0.6.31-40.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118
Comment 9 Fedora Update System 2015-09-17 13:32:22 EDT
avahi-0.6.31-40.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119
Comment 10 Fedora Update System 2015-09-17 17:29:28 EDT
avahi-0.6.31-40.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update avahi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16117
Comment 11 Fedora Update System 2015-09-18 01:20:32 EDT
avahi-0.6.31-40.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update avahi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119
Comment 12 Fedora Update System 2015-09-18 12:24:03 EDT
avahi-0.6.31-40.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update avahi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118
Comment 13 Fedora Update System 2015-09-22 14:43:20 EDT
avahi-0.6.31-42.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118
Comment 14 Fedora Update System 2015-09-22 14:43:33 EDT
avahi-0.6.31-42.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119
Comment 15 Fedora Update System 2015-09-23 03:00:20 EDT
avahi-0.6.31-40.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-09-24 05:53:40 EDT
avahi-0.6.31-42.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119
Comment 17 Fedora Update System 2015-09-25 17:21:49 EDT
avahi-0.6.31-42.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118
Comment 18 Fedora Update System 2015-09-29 15:32:24 EDT
avahi-0.6.31-43.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118
Comment 19 Fedora Update System 2015-09-29 15:36:21 EDT
avahi-0.6.31-43.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119
Comment 20 Fedora Update System 2015-10-03 21:38:18 EDT
avahi-0.6.31-43.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118
Comment 21 Fedora Update System 2015-10-03 22:21:37 EDT
avahi-0.6.31-43.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119
Comment 22 Fedora Update System 2015-10-08 15:51:43 EDT
avahi-0.6.31-43.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-10-26 09:20:07 EDT
avahi-0.6.31-43.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.